/*nastaveni div*/
#logo{
position:absolute;
width: 100px;
top:0px;
height: 100px;
left:0px;
}
#logo2{
position:absolute;
width: 100px;
top:0px;
height: 100px;
left:700px;
}
#logo1{
	position:absolute;
width: 600px;
top:0px;
height: 100px;
left:100px;
font: bold;
font-family: French Script MT;
font-size: xx-large;
color:red;
text-align: center;
}
#levMenu{
	position:absolute;
	width: 150px;
	left:0px;
	top:102px;
}
#obsach{
	position:absolute;
	top:100px;
	width: 610px;
	left:160px;
	
}
/*konec div a zacatek leviho mnu*/
a:link {
	color: #806C59;
	text-decoration: none
	font-size: 20px;
	
}
a:visited {color: #806C59; text-decoration: none
font-size: 14px;
}
a:active {
	color: #806C59;
	text-decoration: none
	font-size: 13px;
	
}
a:hover {text-decoration: underline}
table.doba{
	color: #806C59;
	font-style : oblique;
}
/*konec nastaveni lev menu*/
body{
	border-color: black;
}
h2{
text-align: center;
color:red;
font:MS Gothic;

}
h3{
color:red;
font:MS Gothic;

}
p.kontakt{
text-align: center;
color: Silver;
font-family: @MS Gothic;
}
p{
text-align: left;
color: Silver;
font-family: @MS Gothic;
}
img.reklama{
	border-color: #802021;
}
table.text{
	color: Silver;
}